@charset "UTF-8";
/* CSS Document */
@import url("reset.css");
@import url("skin.css");

/* wrapper starts */
#wrapper {
	background: #fff;
	width: 758px;
	border-right: 1px solid #000;
	text-align: left;
	margin: 0 auto;
	padding: 0 11px;
}
/* wrapper ends */

/* header starts */
#header {
	background: url(../images/bar-header.gif) top no-repeat;
	width: 758px;
	padding-top: 19px;
	margin-bottom: 11px;
}

#header .logo {
	background: #555770;
	width: 201px;
	height: 173px;
	margin-right: 1px;
	float: left;
}

#header .logo h1 {
	background: url(../images/logo-dhccc.png) no-repeat 0 0;
	width: 169px;
	height: 78px;
	margin: 21px 0 46px 15px;
}

#header .logo h1 a {
	width: 169px;
	height: 78px;
	display: block;
	text-indent: -9999px;
}

#header .logo .caption {
	background: url(../images/bullet-001.gif) right no-repeat;
	background-color: #494a60;
	background-position: 180px 12px;
	width: 186px;
	height: 18px;
	display: block;
	padding: 10px 0 0 15px;
}

#header .banner {
	width: 556px;
	float: left;
}
/* header ends */

/* container starts */
#container {
	background: url(../images/bg-container.gif) repeat-y;
	width: 758px;
}
/* container ends */

/* nav starts */
#nav {
	width: 201px;
	float: left;
	margin-right: 1px;
}

#nav ul {
	margin-bottom: 0;
}

#nav li {
	width: 171px;
	height: 11px;
	background: url(../images/bg-nav.gif) right no-repeat #e5e5e5;
	display: block;
	border-bottom: 1px solid #fff;
	line-height: 1px;
	padding: 8px 15px 6px 15px;
}

#nav li:hover {
	background: url(../images/bg-nav-hover.gif) right no-repeat #e5e5e5;
}

#nav li a {
	width: 150px;
	display: block;
}

#nav .img-box {
	margin: 10px 0;
	text-align: center;
}
/* nav ends */

/* content starts */
#content {
	width: 520px;
	float: left;
	padding: 25px 18px;
}

#content .holder {
	width: 520px;
}

#content .holder .box {
	width: 520px;
	position: relative;
}

#content .holder .box .box-img {
	width: 108px;
	height: 156px;
	top: 0;
	right: 0;
	position: absolute;
}

#content .holder h4 {
	color: #6e7186;
}

#content .holder .caption {
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}

#content .holder h4:hover, #content .holder h4:active {
	color: #000;
}

#content .holder .photo {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	background: rgba(0,0,0,.1);
	padding: 5px;
}

#content .holder .photo img {
	border: 2px solid #fff;
}

#content .holder ul li {
	list-style-type: none;
}

#content .holder li {
	background: url(../images/bullet.gif) left no-repeat;
	background-position: 0 4px;
	margin-bottom: 10px;
	line-height: 18px;
	padding-left: 15px;
}

#content .holder li.tick {
	background: url(../images/tick.gif) left no-repeat;
	background-position: 0 4px;
	margin-bottom: 10px;
	line-height: 18px;
	padding-left: 18px;
}

#content .holder li ul {
	margin-right: 15px;
	margin-top: 10px;
}

#content .holder li ul li {
	background: url(../images/bullet-002.png) left no-repeat;
	background-position: 0 4px;
	margin-bottom: 10px;
	line-height: 18px;
	padding-left: 22px;
	padding-top: 3px;
}

#content .holder li ul li span {
	display: block;
	float: left;
	width: 50%;
}

#content .holder li ul li span.left {
	width: 40%;
}

#content .holder li ul li span.right {
	width: 60%;
}

#content .holder span {
	width: 248px;
	float: left;
}

#content .holder span.title {
	width: 30%;
	float: left;
	line-height: 18px;
	font-weight: bold;
}

#content .holder span.main {
	width: 70%;
	float: right;
	line-height: 18px;
}
/* content ends */

/* footer starts */
#footer {
	width: 758px;
	height: 28px;
}
/* footer ends */

/* product-scroller starts */
#product-scroller {
	width: 781px;
	margin: 10px auto 10px;
}
/* product-scroller ends */

/* main-footer starts */
#main-footer {
	width: 781px;
	text-align: left;
	margin: 0 auto 10px;
	color: #c5c4c7;
}

#main-footer a {
	color: #c5c4c7;
	text-decoration: none;
}

#main-footer a:hover {
	color: #fff;
	text-decoration: underline;
}
/* main-footer ends */


/* imageContainer starts */
#imageContainerTwo {
    position: relative;
    margin-bottom: 0px;
    width: 556px;
    height: 173px;
    display: block;
}

#imageContainerTwo img {
    width: 556px;
    height: 173px;
    display: none;
    position: absolute;
    top: 0; 
    left: 0;
}
/* imageContainer starts */



